name: hector
channels:
  - anaconda
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - ca-certificates=2022.3.29=h06a4308_1
  - certifi=2021.10.8=py37h06a4308_2
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - libedit=3.1.20191231=h14c3975_1
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.1.0=hdf63c60_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - ncurses=6.2=he6710b0_1
  - openssl=1.1.1n=h7f8727e_0
  - pip=20.2.2=py37_0
  - pixman=0.40.0=h7b6447c_0
  - python=3.7.7=hcff3b4d_5
  - readline=8.0=h7b6447c_0
  - setuptools=49.4.0=py37_0
  - sqlite=3.32.3=h62c20be_0
  - tk=8.6.10=hbc83047_0
  - wheel=0.34.2=py37_0
  - xz=5.2.5=h7b6447c_0
  - zlib=1.2.11=h7b6447c_3
  - pip:
    - absl-py==0.10.0
    - aiofiles==22.1.0
    - aiosqlite==0.19.0
    - ansiwrap==0.8.4
    - anyio==3.7.1
    - appdirs==1.4.4
    - argon2-cffi==20.1.0
    - astor==0.8.1
    - async-generator==1.10
    - attrs==20.2.0
    - autograd==1.4
    - autograd-gamma==0.5.0
    - axial-positional-embedding==0.2.1
    - babel==2.14.0
    - backcall==0.2.0
    - beautifulsoup4==4.12.3
    - black==20.8b1
    - bleach==3.2.1
    - cached-property==1.5.2
    - cachetools==4.1.1
    - cffi==1.14.3
    - chardet==3.0.4
    - charset-normalizer==3.3.2
    - click==7.1.2
    - cryptography==36.0.2
    - cycler==0.10.0
    - decorator==4.4.2
    - defusedxml==0.6.0
    - ecos==2.0.10
    - entrypoints==0.3
    - exceptiongroup==1.2.0
    - fastjsonschema==2.19.1
    - formulaic==0.4.0
    - future==0.18.2
    - google-auth==1.20.1
    - google-auth-oauthlib==0.4.1
    - graphlib-backport==1.0.3
    - grpcio==1.31.0
    - h11==0.13.0
    - h5py==2.10.0
    - idna==2.10
    - importlib-metadata==5.0.0
    - importlib-resources==5.12.0
    - interface-meta==1.3.0
    - ipykernel==5.3.4
    - ipython==7.18.1
    - ipython-genutils==0.2.0
    - ipywidgets==7.5.1
    - jedi==0.17.2
    - jinja2==2.11.2
    - joblib==0.16.0
    - json5==0.9.16
    - jsonschema==4.17.3
    - jupyter==1.0.0
    - jupyter-client==7.4.9
    - jupyter-console==6.2.0
    - jupyter-core==4.6.3
    - jupyter-events==0.6.3
    - jupyter-server==1.24.0
    - jupyter-server-fileid==0.9.1
    - jupyter-server-ydoc==0.8.0
    - jupyter-ydoc==0.2.5
    - jupyterlab==3.6.7
    - jupyterlab-pygments==0.1.2
    - jupyterlab-server==2.24.0
    - kiwisolver==1.3.1
    - lifelines==0.27.1
    - llvmlite==0.38.0
    - markdown==3.2.2
    - markupsafe==1.1.1
    - matplotlib==3.3.3
    - mistune==3.0.2
    - mypy-extensions==0.4.3
    - nbclassic==1.0.0
    - nbclient==0.5.13
    - nbconvert==7.6.0
    - nbformat==5.8.0
    - nest-asyncio==1.6.0
    - notebook==6.5.6
    - notebook-shim==0.2.4
    - numba==0.55.1
    - numexpr==2.8.3
    - numpy==1.19.1
    - oauthlib==3.1.0
    - opencv-python==4.3.0.36
    - openslide-python==1.1.2
    - osqp==0.6.2.post5
    - outcome==1.1.0
    - packaging==23.1
    - pandas==1.2.2
    - pandocfilters==1.4.3
    - papermill==2.2.0
    - parso==0.7.1
    - pathspec==0.8.0
    - patsy==0.5.3
    - pexpect==4.8.0
    - pickleshare==0.7.5
    - pillow==7.2.0
    - pkgutil-resolve-name==1.3.10
    - plotly==5.14.1
    - portpicker==1.5.0
    - prometheus-client==0.8.0
    - prompt-toolkit==3.0.8
    - protobuf==3.13.0
    - psutil==5.9.0
    - ptyprocess==0.6.0
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pycparser==2.20
    - pygments==2.7.2
    - pynndescent==0.5.6
    - pyopenssl==22.0.0
    - pyparsing==2.4.7
    - pyreadstat==1.0.9
    - pyrsistent==0.17.3
    - pysocks==1.7.1
    - python-dateutil==2.8.2
    - python-json-logger==2.0.7
    - pytz==2020.1
    - pyyaml==5.3.1
    - pyzmq==19.0.2
    - qdldl==0.1.5.post2
    - qtconsole==4.7.7
    - qtpy==1.9.0
    - regex==2020.10.23
    - requests==2.31.0
    - requests-oauthlib==1.3.0
    - rfc3339-validator==0.1.4
    - rfc3986-validator==0.1.1
    - rsa==4.6
    - scikit-learn==1.0.2
    - scikit-survival==0.17.2
    - scipy==1.5.2
    - selenium==4.1.3
    - send2trash==1.8.2
    - shapely==1.6.4.post1
    - six==1.15.0
    - sklearn-pandas==1.5.0
    - sniffio==1.2.0
    - sortedcontainers==2.4.0
    - soupsieve==2.4.1
    - statsmodels==0.13.5
    - tenacity==6.2.0
    - tensorboard==2.7.0
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.7.0
    - terminado==0.9.1
    - testpath==0.4.4
    - textwrap3==0.9.2
    - threadpoolctl==2.1.0
    - tinycss2==1.2.1
    - toml==0.10.1
    - tomli==2.0.1
    - toolz==0.11.2
    - topk==1.0
    - torch==1.10.0
    - torchvision==0.11.1
    - tornado==6.2
    - tqdm==4.50.2
    - traitlets==5.0.5
    - trio==0.20.0
    - trio-websocket==0.9.2
    - typed-ast==1.4.1
    - typing-extensions==4.3.0
    - umap-learn==0.5.3
    - urllib3==1.26.9
    - wcwidth==0.2.5
    - webencodings==0.5.1
    - websocket-client==1.6.1
    - werkzeug==1.0.1
    - widgetsnbextension==3.5.1
    - wrapt==1.14.1
    - wsproto==1.1.0
    - y-py==0.6.2
    - ypy-websocket==0.8.4
    - zipp==3.1.0